<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" product-name="zwei14_captcha">
		<header/>
		<body>
			<trans-unit id="captcha.label">
				<target><![CDATA[<div>Bitte wählen Sie <strong>mindestens 3</strong> der unten dargestellten</div> <img src="%s" class="%s" /> <div>Symbole aus, um zu bestätigen, dass Sie kein Roboter sind</div>]]></target>
			</trans-unit>
			<trans-unit id="validator.captcha.value.0.error">
				<target><![CDATA[Bitte versuchen Sie es erneut]]></target>
			</trans-unit>
			<trans-unit id="validator.captcha.not.enough">
				<target><![CDATA[Bitte versuchen Sie es erneut]]></target>
			</trans-unit>
			<trans-unit id="validator.captcha.too.many">
				<target><![CDATA[Bitte versuchen Sie es erneut]]></target>
			</trans-unit>
			<trans-unit id="validator.captcha.value.any.error">
				<target><![CDATA[Bitte versuchen Sie es erneut]]></target>
			</trans-unit>

			<trans-unit id="OPTIONS.f978eae2-6dc9-492a-bef1-5d48562521f9">
				<target><![CDATA[Pinsel]]></target>
			</trans-unit>
			<trans-unit id="OPTIONS.c92bee5b-a8d9-426a-acfa-01152dae25df">
				<target><![CDATA[Stift]]></target>
			</trans-unit>
			<trans-unit id="OPTIONS.af1d624b-a44f-4d75-b004-dd44db8140de">
				<target><![CDATA[Smartphone]]></target>
			</trans-unit>
			<trans-unit id="OPTIONS.072b7e21-5a69-4890-96e3-6ab25b80ec1a">
				<target><![CDATA[Halbmond]]></target>
			</trans-unit>
			<trans-unit id="OPTIONS.4fe257d8-c990-45b2-ae9e-9eb69019accb">
				<target><![CDATA[Flugzeug]]></target>
			</trans-unit>
		</body>
	</file>
</xliff>
